Disclaimer

User Manual
COPYRIGHT ©2018 Hangzhou Hikvision Digital Technology Co., Ltd.

ALL RIGHTS RESERVED.

Any and all information, including, among others, wordings, pictures, graphs are the properties of Hangzhou Hikvision Digital Technology Co., Ltd. or its subsidiaries (hereinafter referred to be “Hikvision”). This user manual (hereinafter referred to be “the Manual”) cannot be reproduced, changed, translated, or distributed, partially or wholly, by any means, without the prior written permission of Hikvision. Unless otherwise stipulated, Hikvision does not make any warranties, guarantees or representations, express or implied, regarding to the Manual.

About this Manual
This Manual is applicable to iVMS-5200 Mobile Surveillance Control Client.

The Manual includes instructions for using and managing the product. Pictures, charts, images and all other information hereinafter are for description and explanation only. The information contained in the Manual is subject to change, without notice, due to firmware updates or other reasons. Please find the latest version in the company website (http://overseas.hikvision.com/en/).

Please use this user manual under the guidance of professionals.

Trademarks Acknowledgement
and other Hikvision’s trademarks and logos are the properties of Hikvision in various jurisdictions. Other trademarks and logos mentioned below are the properties of their respective owners.

Legal Disclaimer
TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, THE PRODUCT DESCRIBED, WITH ITS HARDWARE, SOFTWARE AND FIRMWARE, IS PROVIDED “AS IS”, WITH ALL FAULTS AND ERRORS, AND HIKVISION MAKES NO WARRANTIES, EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT OF THIRD PARTY. IN NO EVENT WILL HIKVISION, ITS DIRECTORS, OFFICERS, EMPLOYEES, OR AGENTS BE LIABLE TO YOU FOR ANY SPECIAL, CONSEQUENTIAL, INCIDENTAL, OR INDIRECT DAMAGES, INCLUDING, AMONG OTHERS, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, OR LOSS OF DATA OR DOCUMENTATION, IN CONNECTION WITH THE USE OF THIS PRODUCT, EVEN IF HIKVISION HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
REGARDING TO THE PRODUCT WITH INTERNET ACCESS, THE USE OF PRODUCT SHALL BE WHOLLY AT YOUR OWN RISKS. HIKVISION SHALL NOT TAKE ANY RESPONSIBILITES FOR ABNORMAL OPERATION, PRIVACY LEAKAGE OR OTHER DAMAGES RESULTING FROM CYBER ATTACK, HACKER ATTACK, VIRUS INSPECTION, OR OTHER INTERNET SECURITY RISKS; HOWEVER, HIKVISION WILL PROVIDE TIMELY TECHNICAL SUPPORT IF REQUIRED.
SURVEILLANCE LAWS VARY BY JURISDICTION. PLEASE CHECK ALL RELEVANT LAWS IN YOUR JURISDICTION BEFORE USING THIS PRODUCT IN ORDER TO ENSURE THAT YOUR USE CONFORMS THE APPLICABLE LAW. HIKVISION SHALL NOT BE LIABLE IN THE EVENT THAT THIS PRODUCT IS USED WITH ILLEGITIMATE PURPOSES.
IN THE EVENT OF ANY CONFLICTS BETWEEN THIS MANUAL AND THE APPLICABLE LAW, THE LATER PREVAILS.


Description

As one of the key components of the iVMS-5200 Mobile Surveillance, iVMS-5200 Mobile Surveillance Control Client provides multiple operating functionalities, including real-time tracking, live view, video playback and download, alarm receiving, log query, and so on.

This user manual describes the function, configuration and operation steps of iVMS-5200 Mobile Surveillance Control Client. To ensure the proper usage and stability of the client, please refer to the contents below and read the manual carefully before operation.


Function Introduction

After login, the interface of iVMS-5200 Mobile Surveillance Control Client is shown as follows:

Note: The map will display after configuring the GIS map API URL in the System module via Web Client. For details, refer to User Manual of iVMS-5200 Mobile Surveillance Web Client.

The following icons are available on the home page. You can quickly access other functions via these icons.

Live View | The Live View function provides live view of mobile device, and supports some basic operations, such as picture capturing, recording, etc. For details, please refer to Live View.
Remote Playback | The Remote Playback function provides the search, playback, export of video files. For details, please refer to Playback.
Health Monitoring | The Health function provides the function of displaying the status of the server, connected devices and the cameras of the devices. For details, please refer to Health Monitoring.
System | The System function provides Log Search, Download Center, Local Picture, Local Video, and Local Configuration function.

In the upper-right corner of the home page, the following icons are available in the toolbar:

You can:

  • When there is a new version of Control Client available, a red dot will appear near the icon like [image]. You can click it to download the new version and upgrade your Control Client.
  • When the Control Client receives the alarm, the alarm icon [image] with the number of unread alarms will appear on the upper-right corner of the Control Client. You can click it to open the Alarm Center page. For details, please refer to Alarm Center.

    When downloading the searched the video files of the device to the local PC, the icon [image] with the number of downloading tasks will appear on the upper-right corner of the Control Client. You can click it to open the Download Center page. For details, please refer to Download Center.

  • Click [image] to view the Local PC's network usage, CPU usage, and RAM usage.
  • Click the login user name to view the user and CMS information.
  • Click [image] to switch the login user.
  • Click [image] to open the sub menu for the following operations:
    1024*768
    Display the window at size of 1024*768 pixels.
    1280*768
    Display the window at size of 1280*768 pixels.
    1280*1024
    Display the window at size of 1280*1024 pixels.
    1440*900
    Display the window at size of 1440*900 pixels.
    1680*1050
    Display the window at size of 1680*1050 pixels.
    Maximize
    Display the window in maximum mode (Maximize or Full Screen).
    Broadcast
    Select the camera(s) to start broadcasting.
    User Manual (F1)
    Click to open the User Manual; you can also open the User Manual by pressing F1 on your keyboard.
    About
    View the basic information of the Control Client and the License information of the connected CMS.
  • Click to [image] lock screen operations. You can click Unlock and input the password of the account to unlock.
  • If the CMS is offline, an icon [image] will appear and twinkle in the toolbar, indicating the connection with the CMS is failed, and the client is trying to connect again.


Login via Control Client

You can access the system for operation via the Control Client.

Recommended Running Environment

The following is recommended system requirement for running Control Client.

  • Operating System: Microsoft Windows 7 (32/64-bit), Windows 8 (32/64-bit), Windows 8.1 (32/64-bit), Windows Server 2008 R2 (32/64-bit), Windows Server 2012 (32/64-bit), Windows 10 (64-bit)
  • CPU: Intel Core i3-530 and above
  • Memory: 4 GB and above
  • Video Card: Geforce GTX 240 and above

Four Situations for Login

Two kinds of user (normal user and domain user) are supported for accessing the system. Refer to the User Manual of iVMS-5200 Mobile Surveillance Web Client for the detailed introduction and configuration.

Here we introduce four situations for login the system via Control Client.

  • For normal login with user name and password (not first time), see General Login (Not First Time) for details.
  • For login with domain user, see Domain User Login for details.
  • When normal user (except admin user) logs in the system for the first time, he/she should change the initial password and set a new password for login. See First Time Login for details.
  • If the user's password is reset to the initial password by admin user, he/she should change the initial password and set a new password for login. See Changing Password for Reset User and Login for details.


Normal Login (Not First Time)

Purpose:

You can login the system with the user name and password of CMS in Normal Login mode.

Steps:
  1. Double-click [image] on the desktop to run the Control Client.

  2. Select Normal Login tab on the bottom.
  3. Input the server parameters. You can click Hide Server Address or Show Server Address to hide or show the panel.
    • IP Address: Input the address (IP address or domain name) of the CMS that you want to connect to.
    • Port: Input the port No. of the CMS. By default, it’s 80.
  4. Input the user name and password of the system.
  5. (Optional) Check the checkbox Remember Password to keep the password.
  6. (Optional) Check the checkbox Enable Auto-login to log into the software automatically.
  7. Click Login to login.

    Notes:

    • If failed password attempt of current user is detected, you are required to input the verification code before you can log in. The failed password attempt from current client, other client and other address will all require the verification code.
    • The failed password attempt from current client, other client (e.g., Control Client) and other address will all be accumulated. Your IP address will be locked for a specified period of time after specific number of failed password or verification code attempts. For detailed settings of failed login attempts and locking duration, refer to the User Manual of iVMS-5200 Mobile Surveillance Web Client.
    • The password strength can be checked by the system and should meet the system requirements. If password strength is lower than the required minimum strength, you will be asked to change your password. For detailed settings of minimum password strength, refer to the User Manual of iVMS-5200 Mobile Surveillance Web Client.
    • If your password has expired, you will be asked to change your password when login. For detailed settings of maximum password age, refer to the User Manual of iVMS-5200 Mobile Surveillance Web Client.


First Time Login

Purpose:

By default, the system pre-defined the administrator user named admin. When you log in the system for the first time, you are required to create the admin password on Web Client before you can properly configure and operate the system.

Note: See User Manual of iVMS-5200 Mobile Surveillance Web Client for details of creating password for admin user on Web Client.

When other user (except admin user) logs in the system for the first time, he/she should change the initial password and set a new password for login.

Perform the following steps when normal user (except admin) accesses the system via Control Client for the first time.

Steps:
  1. Double-click [image] on the desktop to run the Control Client.

  2. Select Normal Login tab on the bottom.
  3. Input the server parameters. You can click Hide Server Address or Show Server Address to hide or show the panel.
    • Server Address: Input the address (IP address or domain name) of the CMS that you want to connect to.
    • Port: Input the port No. of the CMS. By default, it’s 80.
  4. Input the user name and initial password of the system.

    Note: The initial password for normal user (except admin) is12345.

  5. Click Login and the following hint box pops up.

  6. Click Close to continue.
  7. Input the old password, set the new password, and confirm the password.

    • The password strength can be checked by the system. For your privacy, you must set the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product.
    • Proper configuration of all passwords and other security settings is the responsibility of the installer and/or end-user.
  8. Click OK to change the password.
  9. After changing the password, input the new password and click Login to login the Control Client.


Changing Password for Reset User and Login

Purpose:

If the normal user's password is reset to the initial password by admin user, when login, he/she should change the initial password and set a new password.

Perform the following steps if normal user's password is reset to the initial password.

Steps:
  1. Double-click [image] on the desktop to run the Control Client.

  2. Select Normal Login tab on the bottom.
  3. Input the server parameters. You can click Hide Server Address or Show Server Address to hide or show the panel.
    • Server Address: Input the address (IP address or domain name) of the CMS that you want to connect to.
    • Port: Input the port No. of the CMS. By default, it’s 80.
  4. Input the user name and initial password of the system.

    Note: The initial password for normal user (except admin) is 12345.

  5. Click Login and the following hint box pops up.

  6. Click Close to continue.
  7. Input the old password, set the new password, and confirm the password.

    • The password strength can be checked by the system. For your privacy, you must set the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product.
    • Proper configuration of all passwords and other security settings is the responsibility of the installer and/or end-user.
  8. Click OK to change the password.
  9. After changing the password, input the new password and click Login to login the Control Client.


Domain User Login

You can login the system with domain account in Domain Login mode. For setting the domain user, refer to the User Manual of iVMS-5200 Mobile Surveillance Web Client for the detailed introduction.

Steps:
  1. Double-click [image] on the desktop to run the Control Client.
  2. Select Domain Login tab on the bottom.
  3. Input the server parameters. You can click Hide Server Address or Show Server Address to hide or show the panel.
    • IP Address: Input the address (IP address or domain name) of the CMS that you want to connect to.
    • Port: Input the port No. of the CMS. By default, it’s 80.

  4. Input the domain user name and password.
  5. (Optional) Check the checkbox Enable Auto-login to log into the software automatically.
  6. Click Login to login.

    Notes:

    • If failed password attempt of current user is detected, you are required to input the verification code before you can log in. The failed password attempt from current client, other client and other address will all require the verification code.
    • The failed password attempt from current client, other client (e.g., Control Client) and other address will all be accumulated. Your IP address will be locked for a specified period of time after specific number of failed password or verification code attempts. For detailed settings of failed login attempts and locking duration, refer to the User Manual of iVMS-5200 Mobile Surveillance Web Client.


Download Mobile Client

The QR code for downloading the Mobile Client is also available on the login interface. Click Show QR Code to show the QR code and scan the corresponding QR code with your mobile phone to download the Mobile Client. For detailed introduction about the Mobile Client, refer to the User Manual of iVMS-5260M Mobile Client.

Note: You can also search and download the Mobile Client in the App Store or Google Play.


GIS Map

Purpose:

GIS map provides the function of the real-time locating, tracking, and playback of driving pattern of the connected mobile devices (including Mobile Video Recorder, Portable Video Recorder, Body Camera, and Portable Speed Dome).

Before you start:

The GIS map API URL should be properly configured on the System page of iVMS-5200 Mobile Surveillance Web Client. For details, refer to User Manual of iVMS-5200 Mobile Surveillance Web Client.

After running the Control Client, you enter the home page which shows the GIS map as follows:


Locating Mobile Device on Map

Purpose:

The added mobile device (including Mobile Video Recorder, Portable Video Recorder, body camera, and portable speed dome) that supports GPS function can be accurately located on the GIS map. You can perform real-time tracking, live view, pattern playback, two-way audio, and message sending for the device.

Steps:

  1. On the device panel on the left, click the area field to select the area.

    The devices added to the area will display.

    You can input the keyword of device name in the Search Vehicle field to search the required device.

  2. (Optional) You can click [image] to filter the device according to the device online status or device type.
  3. Move the mouse to the device and click [image] to start locating the device.

    Or you can click Locate All to locate all the devices.

  4. After located, you can click the vehicle icon to view the device's location information. The location name, latitude and longitude, moving speed, and latest location time will show on the vehicle picture.

  5. (Optional) You can click [image] to start live view of the device. For details, refer to Live View.

    You can click [image] to start playback of the device. For details, refer to Playback.

    You can click [image] to add the device to favorites. You can also click [image] and select Add All to Favorites to add all the device to the favorites. For managing the devices in favorites, refer to Favorites Management.

  6. The location information of mobile device(s) will be listed under the device list panel. You can click it to view the locating details.

    The device's location information, such as location name, latitude and longitude, latest locating time, and moving speed, will display.

    Notes:

    • If speed is shown in green, it means the device is moving.
    • If speed is shown in orange, it means the device is stopped.
    • If speed is shown in red, it means the device is in alarm.
    • If speed is shown in grey, it means the device is offline.
  7. You can click the device to view its location and direction on map and perform further operations such as real-time tracking, pattern playback, two-way audio, and sending message.

    8. Notes:

    • If the device is shown as [image] on map, it means the device is moving.
    • If the device is shown as [image] on map, it means the device is stopped.
    • If the device is shown as [image] on map, it means the device is in alarm.
    • If the device is shown as [image] on map, it means the device is offline.
  8. (Optional) Move the mouse to the located device in the list, and click [image] to stop locating.

    You can also click Stop All to stop locating all the devices.


Real-Time Tracking

Purpose:

The vehicle that installs the Mobile Video Recorder or portable speed dome, and the person equipped with the Portable Video Recorder or body camera can be tracked in real time, and its driving pattern and direction will show.

Note: Up to five vehicles are supported to be tracked on map in real time simultaneously.

Steps:

  1. On the device panel, click the mobile device to show the device information.
  2. Click Track to start locating and tracking the device.

  3. After starting tracking, the vehicle's driving pattern will show on the map in real time.

    The arrow shows the moving direction of the vehicle.

  4. To stop real-time tracking, click Cancel Tracking in the device details window.


Pattern Playback

Purpose:

The history driving pattern of the vehicle that installs the mobile device can be searched and viewed.

Steps:

  1. On the device panel, click the mobile device to show the device information.
  2. Click Pattern to enter the Pattern Playback interface.

  3. Set the start time and end time for searching the history driving pattern.
  4. Click Start Playback to search the history pattern and the found driving route will show on the map.

  5. Click [image] to start playing back the history driving pattern.

    The speed, location and direction of the vehicle will display on the playback toolbar. And the following buttons are available on the toolbar:

    Pause/Start Playback

    Pause/Start the playback of the driving pattern.

    Stop Playback

    Stop the playback of the driving pattern.

    Centered

    Display the vehicle in the center of the map.

    Playback Speed

    Set the speed for playing the driving pattern.

    You can click and drag the bar [image] on the time line to play back the route of specified time.

  6. (Optional) You can click [image] on the tool bar to open the Settings dialog.

    You can set the max. speed of the vehicle. When the vehicle is overspeed, the pattern will turn red on the map.

    You can set the Display Vehicle Information switch as ON to show the device name, moving speed, location, and direction on the toolbar.

  7. The pattern is shown as follows:

    The route in color [image] indicates the route is not played back yet.

    The route in color [image] indicates that the vehicle has already been passed this route during playback.

    The route in color [image] indicates that the vehicle is overspeed when driving.

    The point [image] on the route is the start point during the set time period for playback.

    The point [image] on the route is the end point during the set time period for playback.

  8. Click Stop Playback to stop playing the driving pattern.


Two-Way Audio

Purpose:

Two-way audio function enables the voice talk of the mobile device. You can get the real-time audio from the device.

Steps:

  1. On the device panel, click the mobile device to show the device information.
  2. Click Two-way Audio to open the two-way audio dialog box.

  3. Click Start to start two-way audio.

  4. You can click [image] and [image] to set the volume of the microphone or speaker. You can also click [image] to record the voice talk and save the file in the local PC.
  5. Click Stop to stop two-way audio.


Sending Message

Purpose:

You can send message to the mobile device for notification.

Sending Message to Single Mobile Device

You can send message to single device in device details panel.

Steps:

  1. On the device panel, click the mobile device to show the device information.
  2. Click Message to open the sending message dialog box.

  3. Input the content in the textfield.

  4. Click OK to send the message to the device.

Sending Message to Multiple Mobile Devices

You can also send messages to multiple devices in batch.

Purpose:

  1. Click [image] on the map and select Send Message to open the Send Message dialog.

  2. Click [image] to select the mobile device.

    All the added devices will display on the right.

    You can select the area to display the devices. You can also input the keyword of the device name to search.

  3. Double click the device(s) to select them and the selected device(s) will display on the left.

    You can double click the added device(s) to remove from the list. Or you can click [image] to clear all the selected device(s).

  4. Click [image] to complete selecting device(s).
  5. Input the content in the textfield.
  6. Click OK to send the messages to the selected device(s).


Measuring Distance

Purpose:

You can draw a route on the map and it can measure the actual distance of the route.

Steps:

  1. Click [image] on the map and select Measure Distance to enter the measuring distance mode.
  2. Click on the map to set the start point of the route, and then move the mouse to set the next points of the route.
  3. Right-click to finish drawing.

    The distance of the drawn lines of the route will be displayed on the map automatically as follows:

  4. You can click [image] to cancel the distance measurement.


Searching Mobile Device on Map

Purpose:

You can draw a circle, a rectangle, or a polygon on the map to search the located mobile devices in the drawn region.

Before you start:

You should locate the device you want to search first. For details, refer to Locating Mobile Device on Map.

Steps:

  1. Click [image] on the map to open the Search on Map panel as follows.

  2. Select a shape to draw on the map. You can select circle, rectangle, or polygon as the shape.
  3. Left-click on the map to start drawing on the map.

    Move the mouse and then right-click to finish drawing.

  4. Click Search to search the mobile devices located in the drawn region.

  5. All the devices located in the drawn region will display in the list.

    You can click the devices for further operations, such as real-time tracking, pattern playback, adding to favorites, live view, playback, etc.


Other Functions on GIS Map

There are some other functions supported on GIS map, such as real-time alarm display, opening VSPlayer, entering full screen mode, etc.

Open the Favorites panel to view the devices added to the favorites.

Note: For details, refer to Favorites Management

Enter the health monitoring page to view the resource status.

Note: For details, refer to Health Monitoring.

Open VSPlayer

Click [image] and select Open VSPlayer to open the VSPlayer to play the video files.

Note: For detailed operations, refer to User Manual of VSPlayer.

The System function provides Log Search, Download Center, Local Picture, Local Video, and Local Configuration function.

Click it and check the checkbox to show the fence crossing region, deviation region, and driving pattern of the vehicle on the map.

If you set to show thw region or pattern on the map, you can click the vehicle icon to view its region or pattern.

Note: For details about settings the fence crossing and deviation region, refer to the User Manual of iVMS-5200 Mobile Surveillance Web Client.

Enter to the full-screen mode. Click it again to exit the full-screen mode.

Enter the live view interface. For details, refer to Live View.

Enter the playback interface. For details, refer to Playback.

Unacknowledged Alarm

The real-time alarm received by the Control Client will display on the map. For details, refer to Real-Time Alarm.


Favorites Management

Purpose:

You can add the mobile devices to Favorites so that you can access the devices conveniently.

For how to add the devices to the Favorites, refer to GIS Map.

Click [image] on the home page to open the Favorites Management interface as follows:

Adding Folder in Favorites

You can add a new folder in Favorites first for managing the devices.

Steps:
  1. Click [image] to pop up the following dialog.

  2. Input the name for the folder.
  3. Click OK to add the folder.
  4. To edit the folder name, move the mouse to the folder and click [image].

    To delete the folder, move the mouse to the folder and click [image].

    You can click Clear All to delete all the added folders.

    Note: If you delete the folder, all the devices added to this folder will be removed as well.

Managing Device in Favorites

After adding the or devices to the Favorites, you can manage them conveniently in Favorites.

Steps:
  1. Click the folder to display the devices cameras added to this folder.
  2. (Optional) You can click Locate All to locate all the devices added to this folder on the map.

  3. Click the device to view its cameras and perform further operations.

    For detailed instructions about locating the vehicle, playing back the driving pattern, two-way audio, and sending message to the device, refer to GIS Map.

    Click [image] to start live view of the device or camera. For details, refer to Live View.

    Click [image] to start playback of the device or camera. For details, refer to Playback.

  4. To remove the device from Favorites, click [image] after the device.

    If you want to remove all the devices from the Favorites, click [image] after the folder name and click Remove All Devices.


Live View

Purpose:

For the surveillance task, you can view the live video of the added mobile device on the Main View page. And some other basic operations are supported, including picture capturing, manual recording, and so on.

Note: When viewing the live video from the mobile device, the mobile device will send the live video to the Control Client via the 3G, 4G, Wi-Fi network, or wired network. You can set the live view duration reminding so that the client will pop up the reminding when the live view duration reaches the configured limit. When the Control Client receives the reminding, the live view will be stopped in 10 seconds if there is no other operation. For setting the live view duration reminding via the Web Client, refer to User Manual of iVMS-5200 Mobile Surveillance Web Client.

Click [image] on the home page to open the Live View page.

Live View Toolbar:

On the Live View page, the following buttons are available:

Show/Hide PTZ Panel | Show or hide the PTZ control panel.
Stop Live View | Stop the live view of all cameras.
Volume | Click to turn on/off the audio and adjust the audio volume.
Window Division | Set the screen layout.
Full Screen | Display the live view in full-screen mode. Press ESC key to exit.


Starting and Stopping Live View

Purpose:

You can view the live video of the cameras of the added devices.

Starting Live View

Steps:
  1. Click [image] on the home page to open the Live View page
  2. (Optional) Click [image] and select the window division mode for live view.
  3. In the device list panel, select the area to display the mobile devices.

    You can input the keyword of device name in the Search Vehicle field to search the device.

    The deivce will be displayed in the list as follows.

  4. (Optional) You can click [image] to filter the device according to the device online status or device type.
  5. Move the mouse to the device and click [image].

  6. Select the cameras to start live view.

    Click OK and the live view will start.

    You can also click the device to expand its camera list and click [image] after the camera to start its live view.

    Notes:

    • You can click-and-drag the video of the camera in live view to another display window if needed.
    • Up to 64 cameras can be played at the same time.
  7. Move the mouse to the live view display window and the following toolbar icons are available:

    The following icons are available on the toolbar:

    Capture

    Capture the picture in the live view process.
    Start/Stop Recording

    Start/Stop the manual recording. The video file is stored in the PC.

    Switch to Instant Playback

    Switch to instant playback mode. You can select the playback time.

  8. Right-click on the display window under live view to open the Live View Management Menu as follows:

    The following items are available on the right-click Live View Management Menu:

    Stop Live View

    Stop the live view in the display window.
    Capture

    Capture the picture in the live view process.

    Print Captured Picture

    Capture the current picture and then print the picture.
    Start/Stop Recording

    Start/Stop the manual recording. The video file is stored in the PC.

    Open/Close PTZ Control

    Enable PTZ control function on the display window. Click again to disable the function.

    Open Digital Zoom

    Enable the digital zoom function. Click again to disable the function.

    Switch to Instant Playback

    Switch to instant playback mode. You can select the playback time.
    Stream Type

    Click to switch the live view stream to main stream or sub-stream.

    Start/Stop Two-way Audio

    Click to start/stop the two-way audio of the camera in live view.

    For details, refer to Two-Way Audio

    Enable/Disable Audio

    Click to enable/disable the audio in live view.
    Full Screen

    Display the live view in full-screen mode. Click the icon again to exit.

Stopping Live View

Steps:
  1. Select the display window.
  2. Click the icon [image] that appears in the upper-right corner when the mouse is over the display window, or click Stop Live View on the right-click menu to stop the live view of the display window.

    You can also click the button [image] in live view toolbar to stop all the live view.

  3. You can also click Stop All in the live view device list on the left to stop all the live view.


Manual Recording and Capture

Manual Recording in Live View

Purpose:

Manual Recording function allows you to record the live video on the Live View page manually and the video files are stored in the local PC.

Steps:
  1. Move the mouse to the lower edge of the live view display window to show the toolbar.
  2. Click [image] in the toolbar of the display window or on the right-click menu to start the manual recording. The icon [image] turns to [image] .
  3. Click the icon [image] to stop the manual recording.

    A prompt box with the saving path of the video files you just recorded will pop up if all the operations succeed.

Notes:

  • During the manual recording, an indicator [image] appears in the upper-right corner of the display window.
  • The saving path of video files can be set on the Local Configuration interface. For details, please refer to File Saving Path Settings.
  • The manually recorded video files in live view are stored in the PC on which the Control Client is running. You can view the video files via the Control Client if needed. For details, please refer to Viewing Local Video Files.

Capturing Picture in Live View

Steps:
  1. Move the mouse to the lower edge of the live view display window to show the toolbar.
  2. Click the icon [image] in the toolbar of the display window or on the right-click menu.

    3. A small window of the captured picture will be displayed to notify whether the capturing operation is done or not.

Notes:

  • The saving path of the captured pictures can be set on the Local Configuration interface. For details, see File Saving Path Settings.
  • The captured pictures in live view are stored in the PC on which the Control Client is running. You can view the pictures via the Control Client if needed. For details, please refer to Viewing Captured Pictures.


Instant Playback

Purpose:

The video files can be played back instantly on the Live View page. Instant playback only shows the record in last 30s, 1min, 3min, 5min, 8min and 10min. If no record is found, it means there is no record during the last 30s / 1min. / 3min. / 5min. / 8min. / 10min. Thus, you can get an immediate review if needed.

Before you start:

You should configure the recording schedule for the device via the iVMS-5200 Mobile Surveillance Web Client. For details, refer to User Manual of iVMS-5200 Mobile Surveillance Web Client.

Steps:
  1. Start the live view and move the mouse to the live view display window to show the toolbar.
  2. Click the icon [image] on the toolbar or on the right-click menu, and a list of time periods pops up.

    30s, 1 min, 3 min, 5 min, 8 min, and 10 min are selectable.

  3. Select a time period to start the instant playback.

    Example: If the current time of the live view is 09:30:00, and you select 3 min, then the instant playback will start from 09:27:00.

  4. Click the icon [image] again to stop the instant playback and go back for the live view.

Note: During the instant playback, an indicator [image] appears in the upper-right corner of the display window.

The following buttons are available on the playback control bar:

Reverse Playback | Play back the video file reversely.
Pause/Start Playback | Pause / Start the playback of the video files.
Speed Down / Up | Decrease / Increase the play speed of the instant playback.
Stop Playback | Stop the playback of all cameras.
Single Frame | Play back the video files frame by frame.
Capture | Capture the picture of the camera during instant playback.
Start/Stop Recording | Start/Stop manual recording. The video file is stored in the PC.
Switch to Live View | Switch to the live view mode.

Right-click on the display window during instant playback to activate the following menu:

The following buttons are available on the right-click Instant Playback Management Menu:

Reverse Playback | Play back the video file reversely.
Pause/Play | Pause/Start the instant playback in the display window.
Stop | Stop the instant playback and return to the live view mode.
Speed Up/Down | Increase/Decrease the play speed of the instant playback.
Single Frame | Play back the video file frame by frame.
Open Digital Zoom | Enable the digital zoom function. Click again to disable the function.
Capture | Capture the picture in the instant playback process.
Print Captured Picture | Capture the current picture and then print the picture.
Start/Stop Recording | Start/Stop clipping the video files.
Enable/Disable Audio | Click to turn on/off the audio in instant playback.
Switch to Live View | Switch to live view mode.
Full Screen | Display the instant playback in full screen mode. Click again to exit.


PTZ Control in Live View

Control Client provides PTZ control for cameras with pan/tilt/zoom functionality. You can set the preset, patrol and pattern for the cameras on the PTZ Control panel.

Note: The PTZ control function should be supported by the camera.

During live view, click [image] to open the PTZ control mode.

The following buttons are available on the PTZ Control panel:

Lock the PTZ for the designate time period. During the locking duration, users with lower PTZ control permission level cannot operate the PTZ control.

Note: For details about setting the PTZ control permission level, refer to the User Manual of iVMS-5200 Mobile Surveillance Web Client.

Cancel the PTZ lock.

Direction Button, Auto-scan and PTZ speed

Zoom

Focus

Iris

Lens Initialization

3D Positioning

Light

Wiper

Auxiliary Focus

Configuring Preset

A preset is a predefined image position which contains information of pan, tilt, zoom, focus and other parameters.

Perform the following steps to add a preset:

  1. Click [image] tab to enter the PTZ preset configuration panel.
  2. Click the direction buttons on the PTZ control panel to move the camera to the desired view.
  3. Select a PTZ preset No. from the preset list and click [image].
  4. Input the name of the preset in the pop-up dialog box.
  5. Click OK to save the settings.

To call a configured preset, double-click the preset, or select the preset and click the icon [image] .

To edit a configured preset, select the preset from the list and click the icon [image] .

To delete a configured preset, select the preset from the list and click the icon [image] .

Configuring Patrol

A patrol is a scanning track specified by a group of user-defined presets, with the scanning speed between two presets and the dwell time at the preset separately programmable.

Before you start:

Two or more presets for one PTZ camera need to be added.

Perform the following steps to add and call a patrol:

  1. Click the [image] button to enter the PTZ patrol configuration panel.
  2. Select a path No. from the drop-down list and click [image].
  3. Click [image] to add a preset, and set the dwell time and patrol speed.
  4. Repeat the above operation to add other presets to the patrol.
  5. Optionally, you can click double click the corresponding field of the preset to edit the settings, or click [image] to remove the preset, or click [image] to adjust the preset position.
  6. Click OK to save the patrol settings.
  7. Click the icon [image] to call the patrol. To stop calling the patrol, click [image].

Notes:

  • Up to 8 patrols can be configured.
  • The preset dwell time can be set to 1 to 30 seconds, and the patrol speed can be set to level 1 to 40.

    • Configuring Pattern

    Patterns can be set to record the movement of the PTZ.

    Perform the following steps to add a pattern:

    1. Click the [image] button to enter the PTZ pattern configuration panel.
    2. Click [image] to start recording of this pattern path.
    3. Use the direction buttons and other buttons to control the PTZ movement.
    4. Click [image] to stop and save the pattern recording.
    5. Click the [image] icon to call the pattern. To stop calling the pattern, click [image] .

    Note: Only one pattern can be configured, and the newly-defined pattern will overwrite the previous one.


Other Functions in Live View

There are some other functions supported in the live view, such as auxiliary screen preview, digital zoom, and two-way audio.

Auxiliary Screen Live View

The live video can be displayed on different auxiliary screens for the convenient live view of multiple monitoring scenes. Click [image] to open an auxiliary screen. Up to 3 auxiliary screens are supported. In total, up to 64 cameras are supported to play at the same time.

Digital Zoom

Right-click on the live view window and select Open Digital Zoom. Use the left key of mouse to drag a rectangle area in the lower-right/upper-left direction, and then the rectangle area will zoom in/out.

Two-way Audio

Right-click on the live view window and select Start Two-way Audio. Two-way audio function enables the voice talk of the device. You can get not only the live video but also the real-time audio from the device. This two-way audio can be used for only one device at one time. For details, refer to Two-Way Audio.


Playback

Purpose:

The video files stored on the local device or the Recording can be played back remotely.

Notes: The video files stored in the Recording Server will be searched and played preferred.

Before you start:

You should set the recording settings for the mobile device via the iVMS-5200 Mobile Surveillance Web Client. For details, refer to the User Manual of iVMS-5200 Mobile Surveillance Web Client.

Click [image] on the home page to open the Playback page.


Normal Playback

Purpose:

The video files can be searched for the Normal Playback.

Searching Video Files for Normal Playback

Steps:
  1. (Optional) Click [image] and select the window division mode for playback.
  2. In the device list panel, select the area to display the mobile devices.

    You can input the keyword of device name in the Search Vehicle field to search the device.

    The device will be displayed in the list as follows.

  3. (Optional) You can click [image] to filter the device according to the device online status or device type.
  4. Move the mouse to the device and click [image] to select the cameras to start playback.

    Click OK and the playback will start.

    You can also click the device to expand its camera list and click [image] after the camera to start its playback.

  5. You can click the calendar [image] on the toolbar to select the date and time to search the video files.
  6. You can click [image] on the playback toolbar to select the storage location of the video files for playback. For setting the storage location of recording settings, refer to the User Manual of iVMS-5200 Mobile Surveillance Web Client.

Playing Back Video Files

After searching the video files for the normal playback, you can control the video playback by the timeline.

The timeline indicates the time duration for the video files.

You can click [image] or [image] to zoom in or zoom out the timeline bar. You can also use the mouse wheel to zoom in or zoom out on the timeline.

You can drag the timeline bar to go to the previous or the next time period.

Playback Toolbar:

On the playback toolbar, the following toolbar buttons are available:

Pause/Start Playback | Pause/Start the playback of the video files.
Stop Playback | Stop the playback of all cameras.
Single Frame | Play back the video files frame by frame.
Fast / Slow Forward | Decrease / Increase the play speed of the playback.
Volume | Click to turn on/off the audio and adjust the audio volume.
Window Division | Set the window division.
Full Screen | Display the video playback in full-screen mode. Press ESC to exit.
Async/Sync Playback | Click to play back the video files synchronously/asynchronously.
Download | Download the record files of the camera and the record files are stored in the PC. You can select to download by file or by date.
Filter | Select the storage location of the video files for playback.

Right-click on the display window in playback to open the Playback Management Menu:

The following items are available on the right-click Playback Management Menu:

Pause/Start | Pause/Start the playback.
Stop | Stop the playback.
Fast Forward | Play back the video file at a faster speed.
Slow Forward | Play back the video file at a slower speed.
Single Frame | Play back the video file frame by frame.
Open Digital Zoom | Enable the digital zoom function. Click again to disable the function.
Enable/Disable Pattern Display | Enable to view the driving pattern of the vehicle synchronously. You can click [image] to show or hide the pattern.
Capture | Capture the picture in the playback process.
Print Captured Picture | Capture a picture and print it.
Start/Stop Clipping | Start/Stop the clipping of the video file. The clipped file is stored in the PC.
Download | Download the video files of the camera and the video files are stored in the PC. You can select to download by file or by date.
Enable/Disable Audio | Click to enable/disable the audio in playback.
Full Screen | Display the playback in full-screen mode. Click the icon again to exit.

Downloading the Video Files

You can download the video files of the camera and save them on your PC.

Steps:
  1. Click to select the window during playback and click [image] , or right-click on the playback window and select Download to activate the downloading video files window.

  2. You can select to download the video files by files or by date.

    Note: The saving path of downloaded files can be set in the Local Configuration. For details, see File Saving Path Settings.

    • Download by Files:
      1. Check the checkbox(es) to select the file(s).
      2. (Optional) You can check the Merge Record Files checkbox to merge the multiple files (>=2) into a single large file.
      3. Click Download to start downloading the record file(s).
    • Download by Date:
      1. Check the checkbox(es) to enable the time duration.
      2. Click the icon [image] to specify the start time and end time for the time duration.
      3. Click Download to start downloading the video file(s).The files recorded between the start time and end time will be downloaded.
  3. The downloading tasks will be added to the Download Center. You can manage the tasks and for details, refer to Download Center.


Synchronous Playback

Purpose:

In synchronous playback, the video files can be played back in synchronization.

Note: Video files from up to 16 cameras can be played back simultaneously.

Steps:
  1. Open the Remote Playback page.
  2. Search the video files for the normal playback (refer to Normal Playback). At least two cameras should be in playback and the search time should be same.
  3. Click [image] in the toolbar to enable the synchronous playback. The cameras under playback will start synchronous playback.
  4. To disable the synchronous playback, click the icon [image].

Please refer to Normal Playback for the description of the playback control toolbar, right-click menu and downloading video files. Some icons may not be available for synchronous playback.


Alarm Center

Purpose:

The alarm information (for example, fence crossing alarm information) received by the Control Client displays. You can check the detailed information of the alarm, view the alarm linked video, view device moving pattern, manage the related information, and so on.

Note: You should configure the alarm settings via Web Client before you can check the related information and linkage actions via Control Client. For detailed configuration of alarm settings, please refer to User Manual of iVMS-5200 Mobile Surveillance Web Client.

Click [image] in the upper-right corner of the home page, or click More in the real-time alarm list to enter the Alarm Center.

Refer to the following table for the description of the icons on the alarm handling bar:

Clear Alarm Info | Clear all the alarm information.
Muted Audio On | Display the audio warning status. Click to enable/disable audible warning of the current Control Client when alarm is triggered. For setting alarm sound, refer to Alarm Sound Settings.
Pop-up Window Disabled Pop-up Window Enabled | Pop up a window to display all the linked cameras' live videos, playback, and map when alarm is triggered.
Arming Control | Arm/Disarm the camera to enable/disable the alarm detection for the camera.
Alarm Output | Turn on/off the alarm output of the device.
Auxiliary Screen | Open an auxiliary window for convenient view.


Real-Time Alarm

Purpose:

When the control client receives alarm, the alarm will be displayed in the Unacknowledged Alarm panel on the home page in real-time as follows:

Notes:

  • Up to 8 alarms are displayed in the list, and the latest alarm shows on the top of the list.
  • You can enable or disable the real-time alarm display on GIS Map in Local Configuration. For details, refer to General Settings.
Purpose:
  1. You can view the license plate number (if configured), alarm triggered time, and alarm name of the real-time alarm.

    The color in front of the alarm record indicates the alarm priority.

  2. You can click Acknowledge and input the description about the alarm to acknowledge it.
  3. (Optional) To delete the alarm, move the mouse to it and click [image].
  4. For more alarm information, click More to enter the Alarm Center.
  5. (Optional) You can click [image] to close the Unacknowledged Alarm panel.

    When the new alarm is triggered, the Unacknowledged Alarm panel will display again.


Viewing Alarm Details

Purpose:

The alarm details of the connected mobile device received by the Control Client displays, such as video loss, fence crossing, deviation and so on.

Click Alarm tab on the left of the Alarm Center to view the alarm details, and the latest alarm displays at the top of the list.

Steps:
  1. Enter the Alarm Center page and select Alarm tab on the left, and the alarm that received by the Control Client displays on the alarm list.

    Alarm Time: The start time of the alarm.

    Alarm Name: The name of the alarm.

    Alarm Content: The content of the alarm. The content includes the device information, the alarm triggered device and the rule name.

    Alarm Status: The status of the alarm, including Start, Unacknowledged; Start, Acknowledged; Stop, Unacknowledged; Stop, Acknowledged. Start means the alarm has not stopped yet and Acknowledged means the alarm has been acknowledged by the user.

    Alarm Priority: The priority including low, medium, high and custom level which indicates the urgent degree of the alarm.

    Handle Alarm: Click [image] to view the recorded video files and live video of the alarm related camera. For detailed configuration, refer to User Manual of iVMS-5200 Mobile Surveillance Web Client.

    Acknowledgement Information: Display the acknowledgment information of the alarm.

    Mark: Mark the alarm information and the marked items can be filtered.

  2. Select an alarm and click [image] in Handle Alarm column to view the alarm linked video (if configured) and driving pattern.

    In Live View or Playback tab, you can view the live video or recorded video files of the related cameras.

    Note: For setting the related camera of the alarm, please refer to User Manual of iVMS-5200 Mobile Surveillance Web Client.

    When playing back the related video, you can view the device's moving pattern on the map synchronously.

  3. Select the alarm and click Acknowledge in the upper-left corner to confirm the alarm, or click Describe and Acknowledge to edit the description and confirm the alarm.
  4. In the alarm list, you can click on the column name to sort the alarms.

    For example, to sort the alarms by alarm priority level, click the Alarm Priority title and the alarms will be sorted by the alarm priority level. For setting the alarm priorities, please refer to the User Manual of iVMS-5200 Mobile Surveillance Web Client.

  5. (Optional) You can input the keyword of the alarm information in the Filter to search the alarm. Or you can click [image] to expand the filter conditions and check the corresponding checkboxes to filter.

  6. (Optional) You can click [image] on Playback/Live View panel and Map panel to open an auxiliary window for convenient view.
  7. (Optional) You can move the mouse to the edge of the alarm list panel, related video panel, or map panel, and the cursor changes to [image].

    Drag the edge to adjust the layout.

  8. To delete the alarm, select the alarm and click Remove in the toolbar, or right-click the alarm and click Clear.

    Or you can click [image] to delete all the displayed alarm records.

Arming Control

You can arm or disarm the camera to enable/disable the alarm detection for the camera.

Click Arming Control to enter the following interface.

Steps:
  1. Select the area on the Area Resource panel on the left.

    All the configured alarms of the area including Camera Alarm, Alarm Input Alarm, and Exception Alarm are listed.

  2. Select the alarm and click Arm to enable the alarm detection.

    You can also click Arm All to enable all the alarms detection.

  3. Select the alarm and click Disarm to disable the alarm detection and set the disarming duration.

    You can also click Disarm All to disable all the alarms detection and set the disarming duration.

    Note: The disarming and arming control in Alarm Center only controls the alarm detection on the current Control Client.

Alarm Output Control

You can turn on/off the alarm output of the device.

Click Alarm Output to enter the Alarm Output Control interface.

Steps:
  1. Select the area on the Area Resource panel on the left, and the available alarm outputs of the area are listed.
  2. Click [image] to turn on the alarm output.

    Or you can click [image] to turn the alarm output off.

  3. You can click Open All/Close All to turn on/off all the alarm outputs of the selected area.


Searching Alarm Logs

Purpose:

The alarm log files of the added resources can be searched for checking. For detailed configuration of alarm settings, please refer to User Manual of iVMS-5200 Mobile Surveillance Web Client.

Steps:
  1. Enter the Alarm Center and click Search tab on the left.

  2. Select the alarm source type, including triggered by camera, mobile device, alarm input, or server.
  3. Select the detailed alarm source according to the selected source type.

    You can input the keyword to search.

  4. Select the alarm type according to the selected alarm source.
  5. Set the start time and end time for search.
  6. Click Search to start searching the corresponding alarm logs.

    The alarm logs will be listed on the right.

  7. (Optional) You can click [image] in the Linkage column to view the linkage information including video files of related camera when alarm occurs, and device location on the map (if configured).

Note: Please narrow the search condition if there are too many log files.

Back Up Logs

You can export the search results to the local PC.

Steps:
  1. Click Back Up Logs in the upper-right corner to pop up the following dialog.

  2. Click [image] and select the saving path on the local PC.
  3. Click Back Up button to export the backup file to the set saving path.

    Note: The exported backup file is in *.csv format.


Viewing Alarm Triggered Pop-up Window

Purpose:

After enabling the alarm linkage of Trigger Pop-up Window on the Web Client, and enabling the pop-up window function on the Control Client, the alarm window will pop up when the corresponding event/alarm is triggered.

Note: For setting the alarm linkage of Trigger Pop-up Window, please refer to the User Manual of iVMS-5200 Mobile Surveillance Web Client.

Steps:
  1. In the pop-up alarm window, you can view the alarm details including alarm time, alarm status, and so on.
  2. You can input the note for the alarm according to actual needs.
  3. You can click Video/Map tab to view the video files of related camera when alarm occurs (if configured), and view the device moving pattern on the map synchronously.

    When viewing the video files of the related camera, you can click Go to Alarm Time to play the video from the alarm time. You can also click Live View to view the live video of the related cameras.

    Note: For setting the related camera of the alarm, please refer to User Manual of iVMS-5200 Mobile Surveillance Web Client.

  4. To acknowledge the alarm, click the Acknowledge button and the alarm status becomes Acknowledged.
  5. You can click Previous or Next button to view the previous or next alarm information.


Health Monitoring

Purpose:

The status of the server, connected mobile devices, and the cameras of the devices displays, such as the working status of the servers, the online status of the mobile devices, the recording status of the cameras, and so on.

Click [image] on the home page to enter the health monitoring interface.

You can click [image] to open an auxiliary window for convenient view.


Status Overview

Click Overview tab on the left. The Status Overview displays the status of Mobile Surveillance Management Service, mobile devices, cameras, recording servers, and streaming servers.


Mobile Device Status

Purpose:

You can check the detailed status of the added mobile devices, including Mobile Video Recorder, Portable Video Recorder, body camera, and portable speed dome.

Steps:
  1. Click Device tab.
  2. On the area list panel, select the area, and the mobile devices of this area display.

    You can view the device's online status, HDD status, and storage usage status.

  3. (Optional) Check Include Sub-area checkbox to display the devices belonging to the sub-areas of the selected area.
  4. (Optional) You can select to display all the devices or display the exceptional devices.
  5. (Optional) Click [image] in the Operation column to get the latest status of the device.


Camera Status

Purpose:

You can check the online status, the signal status and the recording status of the cameras.

Steps:
  1. Click Camera tab.
  2. On the area list panel, select the area, and the cameras of this area display.

    You can view the camera's online status, signal status, and recording status.

  3. (Optional) Check Include Sub-area checkbox to display the devices belonging to the sub-areas of the selected area.
  4. (Optional) You can select to display all the cameras or display the exceptional cameras.
  5. (Optional) Click [image] in the Operation column to get the latest status of the cameras.


Recording Server Status

Purpose:

You can check the added Recording Server details and online status.

Steps:
  1. Click Recording Server tab.

    2. You can view all the added Recording Servers and IP addresses.

  2. (Optional) Click [image] to get the latest status of the servers.


Streaming Server Status

Purpose:

You can check the added Streaming Server status including CPU usage, RAM usage, and stream status.

Steps:
  1. Click Streaming Server tab.
  2. All the added Streaming Servers display.

    You can view its CPU usage and RAM usage status.

    The stream number forwarded and distributed via the Streaming Server displays, including input streams and output streams.

  3. (Optional) Click [image] to get the latest status of the servers.


Log Search

Purpose:

The operation log, system log, device log, and message log files can be searched for checking.

  • Operation Log: The log files of the operations via iVMS-5200 Mobile Surveillance Web Client and Control Client.
  • System Log: The log files of user login and logout, lock and unlock.
  • Device Log: The log files of the connected mobile devices and are stored on the local device.
  • Message Log: The log files of the messages that sent from the Control Client to the mobile device.

Click [image] on the home page.

Click Log Search tab on the left to enter the Log Search page.

Searching Operation Log Files

Steps:
  1. Click Operation Log tab.
  2. Click [image] to open the search panel.
  3. Select operation type from the dropdown list. The operation type includes the operations in Web Client and Control Client.
  4. Select the User Name of the operations to search.
  5. Click the icon [image] to specify the start time and end time.
  6. Click Search. The matched log files will display on the list.

    You can check the detailed information of the logs.

Note: Please narrow down the search condition if there are too many log files.

Searching System Log Files

Steps:
  1. Click System Log tab.
  2. Click [image] to open the search panel.
  3. Select the system log type. The type includes user login/logout, lock/unlock.
  4. Select the User Name of the operations to search.
  5. Click the icon [image] to specify the start time and end time.
  6. Click Search. The matched log files will display on the list.

    You can check the operation time, log type and other information of the logs.

Note: Please narrow down the search condition if there are too many log files.

Searching Device Log Files

Steps:
  1. Click Device Log tab.
  2. Click [image] to open the search panel.
  3. Select the mobile device on the device list for searching the log files.
  4. Select the Major Type and the corresponding Minor Type.
  5. Click the icon [image] to specify the start time and end time.
  6. Click Search. The matched log files will display on the list.

    You can check the operation time, log type and other information of the logs.

Note: Please narrow down the search condition if there are too many log files.

Searching Message Log Files

Steps:
  1. Click Message Log tab.
  2. Click [image] to open the search panel.
  3. Select the mobile device on the device list for searching the log files.
  4. Click the icon [image] to specify the start time and end time.
  5. Click Search. The matched log files will display on the list.

    You can check the operation time, log type and other information of the logs.

Note: Please narrow down the search condition if there are too many log files.

Backing up Log Files

Purpose:

The log files, including operation logs, system logs, device logs, and message logs, can be exported to your PC.

Steps:
  1. Search the needed log files.
  2. Click Back Up Logs to open the Back Up Logs dialog box.
  3. Click [image] and select a local saving path.
  4. Click Back Up to export the searched log files.


Download Center

Purpose:

You can search the video files of the device by recording type and save them on your PC.

Click [image] on the home page.

Click Download Center tab on the left to enter the Download Center page.

Searching Video Files

Steps:
  1. Open the Download Center page and click Search tab.
  2. In the device list, check the checkbox(es) to select the device(s) for searching the video files.
  3. In the Recording Type area, check the checkbox(es) to select the storage location of the video files as storing in local device or in CVR.
  4. Click the icon [image] to specify the start time and end time for searching the video files.
  5. Click Search. The matched video files will display on the list.

  6. Check the checkbox(es) to select the file(s) to download. You can also check the All checkbox to select all the video files.
  7. (Optional) Click Configure to set the saving path of the video files on your PC. For detailed configuration, please refer to File Saving Path Settings.
  8. Click Download to pop up the Download dialog box. You can check the Merge Video Files of One Camera checkbox to merge the multiple files (>=2) of the same camera into a single large file.

  9. Click OK to start downloading the video files.

    When downloading the searched the video files of the device to the local PC, the icon [image] with the number of downloading tasks will appear on the upper-right corner of the Control Client. You can click it to open the Download Center page.

Checking Downloading Process

You can check the downloading process of the video files.

Steps:
  1. Click Download tab and all the downloading task shows.

  2. You can check the checkbox(es) to select the downloading item, and click Stop to stop the downloading.

    You can click Start to resume the downloading.

    You can click Delete to remove the downloading task (you can also select to delete the downloaded video files as well).

  3. To filter the tasks, you can select Downloading in the Status to check the ongoing downloading tasks.

    Select Done to check the completed downloading tasks.


Viewing Captured Pictures

Purpose:

The captured pictures in live view and playback are stored in the PC on which the Control Client is running. You can view the captured pictures if needed.

Steps:
  1. Click [image] on the home page.
  2. Click Local Picture tab on the left to enter the Captured Picture page.
  3. Select the mobile device to be searched from the Device list.
  4. Click [image] to specify the start time and end time for the search.
  5. Click Search. The pictures captured between the start time and end time will be displayed.
  6. Double-click the captured picture to enlarge it for a better view.

    You can:

    • Select the captured picture, and click Print to print the selected picture by the printer connected via the network.
      • 
    • Select the captured picture, and click Save as to save a new copy of the picture in local PC.
    • Select the captured picture, and click Delete to delete the selected picture.


Viewing Local Video Files

Purpose:

The manually recorded files during live view are stored in the PC on which the Control Client is running. You can view the video files if needed.

Steps:

  1. Click [image] on the home page.
  2. Click Local Video tab on the left to enter the Local Video Files page.
  3. Select the mobile device to be searched from the Device list.
  4. Click the icon [image] to specify the start time and end time for the search.
  5. Click Search. The video files recorded between the start time and end time will be displayed.

    You can:

    • Select the video file, and click Save as to save a new copy of the video file in local PC.
    • Select the video file, and click Delete to can delete the video file.

Double-click the video file and the video file can be played back locally.

The following buttons are available on the local playback page:

Maximize | Maximize the playback window.
Close | Close the local playback page of the video file.
Pause/Play | Pause / resume the playback of the video file.
Stop | Stop the playback of the video file.
Speed | Set the playback speed.
Single Frame | Play back the video file frame by frame.
Digital Zoom | Enable the digital zoom function. Click again to disable.
Volume | Click to turn on/off the audio and adjust the audio volume.
Capture | Capture the picture of the playback video.


Local Configuration

Purpose:

In Local Configuration, you can set the general parameters, file saving paths, and configure the alarm sounds.

Click [image] on home page to enter the System interface.

Click Local Configuration tab to enter the Local Configuration interface as follows.

Note: You can click Default Value to restore the defaults of all the system settings.


General Settings

Purpose:

The frequently-used parameters, including the view scale, network performance, play performance, etc., can be set.

Steps:
  1. Open the Local Configuration page.
  2. Click General tab to enter the General Settings interface.
  3. Configure the general parameters. For details, see Table: General Parameters.
  4. Click Save to save the settings.

Table: General Parameters
Parameters | Descriptions
View Scale | The view scale of the video in live view or playback. It can be set as Full Screen, 4:3, 16:9 or Original Resolution.
Network Performance | According to the current network conditions to set it as Normal, Better or Best.
Play Performance | The play performance of the live video. You can set is as Shortest Delay or Self-adaptive according to the hardware performance of the PC.
Picture Format | Set the file format for the captured pictures during live view or playback.
Maximum Mode | Select Maximize or Full Screen as the maximum mode. For selecting Maximize, the software will be maximized and the taskbar will display. For selecting Full Screen, the software will be displayed in full-screen mode.
Enable Screen Toolbar Display | Show the toolbar on each display window in live view or playback when the mouse over the window.
Enable Auto-login | Remember the user name and password and log into the Control Client automatically.
Record Two-way Audio | Record the audio during two-way audio.
Display Real-Time Alarm on GIS Map | Enable to display the real-time alarm received by the Control Client on the GIS map.


File Saving Path Settings

Purpose:

The manual or downloaded video files, the captured pictures and the audio files recorded during two-way audio are stored on your PC. The saving paths of these files can be set.

Steps:
  1. Open the Local Configuration page.
  2. Click File tab to enter the File Saving Path Settings interface.
  3. Click the icon [image] and select a local path for the corresponding files.
    • Saving Path of Video File: The video file refers to the manual recording files during live view, the clipped video during playback, the downloaded record files during playback and the record files downloaded on Download Center page.
    • Saving Path of Pictures: The pictures refer to the captured pictures during live view and playback.
    • Saving Path of Audio File: The audio file refers to the audio file recorded during two-way audio.
  4. Click Save to save the settings.


Alarm Sound Settings

Purpose:

When the alarm is triggered, the client can be set to give an audible warning and the sound of the audible warning can be configured.

Steps:
  1. Open the Local Configuration page.
  2. Click Alarm Sound tab to enter the Alarm Sound Settings interface.
  3. Select the radio button of Video Engine or Local Audio Files.

    Notes:

    • For Video Engine, the function should be support by the operating system of your PC. If you select Video Engine, the PC will play the voice text configured in the Mobile Surveillance function module via iVMS-5200 Professional Web Client when the alarm is triggered.
    • For Local Audio File, please follow steps 4 and steps 5.
  4. Click the icon [image] and select the audio files from the local path for different alarms.
  5. Optionally, you can click the icon [image] for a testing of the audio file.
  6. Click Save to save the settings.

Note: The format of the audio file can only be *.wav.


iVMS-5200 Mobile Surveillance Control Client

User Manual

UD10464B